Bug 309 - Add drag-and-drop mechanism for StackFolder
: Add drag-and-drop mechanism for StackFolder
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Dmitry
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 16:20 MSD by Ural Mullabaev
Modified: 2012-06-19 21:49 MSD (History)
3 users (show)

See Also:
RPM Package: plasma-applet-stackfolder-0.2.1-20.src.rpm
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2012-05-30 16:20:23 MSD
Description of problem:

Necessary implement drag-and-drop mechanism to allow move/copy files and folders to/from StackFolder.
Comment 1 Dmitry 2012-05-31 10:45:16 MSD
Advisory: Drag and Drop mechanism has been implemented.

x86_64: https://abf.rosalinux.ru/build_lists/613204
i586: https://abf.rosalinux.ru/build_lists/613203
Comment 2 Alexander Petryakov 2012-05-31 21:52:33 MSD
plasma-applet-stackfolder-0.2.1-23-rosa.lts2012.0
************** Advisory **************
Drag and Drop mechanism has been implemented
**************************************
QA Verified
Comment 3 Denis Koryavov 2012-06-06 17:48:19 MSD
Up?
Comment 4 Pavel Shved 2012-06-19 21:49:03 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.